<?
define('PROTECTOR', 1);

$headmod = 'gorod';//фикс. места

$textl='Город';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
going();
ryd();
place_okr();
place_tower();
@include('files/core.php');
@include('files/head.php');
@include('files/zag.php');

$b = mysql_query("SELECT * FROM bazar WHERE `city`='$udata[city]'");
////////////////////////////
$cbaz=mysql_num_rows($b);
include"data/gorod/$udata[city].dat";
////////////////////////
include('files/down.php');
?>
